span.custom-variant-inputbox {
	width:152px;
	float:left;
	display:block;
	margin-bottom:5px
}
span.quantity-box {
	float:left;
	width:27px;
	padding-top:5px
}
.box_skitter {
	position:relative;
	background:#000;
}

.box_skitter ul {
	display:none;
}
.box_skitter .container_skitter {
	overflow:hidden;
	position:relative;
	z-index:0;
}

.box_skitter .image {
	overflow:hidden;
}

.box_skitter .box_clone {
	position:absolute;
	top:0;
	left:0;
	width:100px;
	overflow:hidden;
	display:none;
	z-index:20;
}

.box_skitter .info_slide {
	position:absolute;
	top:15px;
	left:15px;
	z-index:100;
	background:#000;
	color:#fff;
	font:bold 11px arial;
	padding:5px 0 5px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	opacity:0.75;
}
.box_skitter .info_slide .image_number {
	background:#333;
	float:left;
	margin:0 5px 0 0;
	cursor:pointer;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	padding: 2px 10px;
}
.box_skitter .info_slide .image_number_select {
	background:#cc0000;
	float:left;
	margin:0 5px 0 0;
}

.box_skitter .container_thumbs {
	position:relative;
	overflow:hidden;
	height:50px;
}
.box_skitter .info_slide_thumb {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	overflow:hidden;
	top:auto;
	bottom:-5px;
	left:-5px;
	padding:5px;
	opacity:1.0;
}
.box_skitter .info_slide_thumb .image_number {
	overflow:hidden;
	position:relative;
	padding:0;
}

.box_skitter .box_scroll_thumbs {
	padding:0 10px;
}
.box_skitter .box_scroll_thumbs .scroll_thumbs {
	position:absolute;
	bottom:60px;
	left:50px;
	background:#ccc;
	background:-moz-linear-gradient(-90deg, #555, #fff);
	background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#fff));
	width:200px;
	height:10px;
	overflow:hidden;
	text-indent:-9999em;
	z-index:101;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	cursor:pointer;
	border:1px solid #333;
}
.box_skitter .info_slide_dots {
	position:absolute;
	bottom:-40px;
	z-index:100;
	padding:5px 0 5px 5px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
}
.box_skitter .info_slide_dots .image_number {
	background:#333;
	float:left;
	margin:0 5px 0 0;
	cursor:pointer;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	width:12px;
	height:12px;
	text-indent:-9999em;
	overflow:hidden;
	padding:0
}
.box_skitter .info_slide_dots .image_number_select {
	background:#cc0000;
	float:left;
	margin:0 5px 0 0;
}
.box_skitter .label_skitter {
	z-index:150;
	position:absolute;
	display:none;
}

#facebox {
	position:absolute;
	z-index:65560;
	text-align:left
}
#facebox .popup {
	position:relative;
	border:1px solid #000;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
#facebox .content {
	display:table;
	width:auto;
	padding:10px;
	background:#fff;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
#facebox .content>p:first-child {
	margin-top:0
}
#facebox .content>p:last-child {
	margin-bottom:0
}
#facebox .close {
	position:absolute;
	right:0px;
	top:0px;
	padding:0px;
	width:24px;
	height:24px;
	background:url(/fileadmin/templates/templates/fontaine_j25/html/com_virtuemart/assets/images/Flexible/close_quickview.png) no-repeat;
	opacity:1
}
#facebox .loading {
	text-align:center
}
#facebox .image {
	text-align:center
}

#facebox_overlay {
	z-index:65558;
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%
}
.facebox_hide {
	z-index:-100
}
.facebox_overlayBG {
	background-color:#000;
	z-index:99
}
div#facebox .popup .my-groovy-style {
	padding:30px 20px
}


#sbox-overlay {
	position:absolute;
	background-color:#000;
	left:0px;
	top:0px
}
#sbox-window {
	position:absolute;
	background-color:#fff;
	text-align:left;
	overflow:visible;
	padding:10px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px
}
#sbox-window[aria-hidden=true],#sbox-overlay[aria-hidden=true] {
	display:none
}
#sbox-btn-close {
	position:absolute;
	width:30px;
	height:30px;
	right:-15px;
	top:-15px;
	background:url(/fileadmin/templates/media/system/images/modal/closebox.png) no-repeat center;
	border:none
}
.sbox-loading #sbox-content {
	background-image:url(/fileadmin/templates/media/system/images/modal/spinner.gif);
	background-repeat:no-repeat;
	background-position:center
}
#sbox-content {
	clear:both;
	overflow:auto;
	background-color:#fff;
	height:100%;
	width:100%
}
.sbox-content-image#sbox-content {
	overflow:visible
}
#sbox-image {
	display:block
}

.sbox-content-iframe#sbox-content {
	overflow:visible
}
.body-overlayed {
	overflow:hidden
}
.body-overlayed embed, .body-overlayed object, .body-overlayed select {
	visibility:hidden
}
#sbox-window embed, #sbox-window object, #sbox-window select {
	visibility:visible
}
#sbox-window.shadow {
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.7);
	box-shadow:0 0 10px rgba(0,0,0,0.7)
}
.sbox-bg {
	position:absolute;
	width:33px;
	height:40px
}
.sbox-bg-n {
	left:0;
	top:-40px;
	width:100%;
	background:url(/fileadmin/templates/media/system/images/modal/bg_n.png) repeat-x
}
.sbox-bg-ne {
	right:-33px;
	top:-40px;
	background:url(/fileadmin/templates/media/system/images/modal/bg_ne.png) no-repeat
}
.sbox-bg-e {
	right:-33px;
	top:0;
	height:100%;
	background:url(/fileadmin/templates/media/system/images/modal/bg_e.png) repeat-y
}
.sbox-bg-se {
	right:-33px;
	bottom:-40px;
	background:url(/fileadmin/templates/media/system/images/modal/bg_se.png) no-repeat
}
.sbox-bg-s {
	left:0;
	bottom:-40px;
	width:100%;
	background:url(/fileadmin/templates/media/system/images/modal/bg_s.png) repeat-x
}
.sbox-bg-sw {
	left:-33px;
	bottom:-40px;
	background:url(/fileadmin/templates/media/system/images/modal/bg_sw.png) no-repeat
}
.sbox-bg-w {
	left:-33px;
	top:0;
	height:100%;
	background:url(/fileadmin/templates/media/system/images/modal/bg_w.png) repeat-y
}
.sbox-bg-nw {
	left:-33px;
	top:-40px;
	background:url(/fileadmin/templates/media/system/images/modal/bg_nw.png) no-repeat
}
.tabcontent-container {
	box-shadow:0 0 5px 2px #CCC;
	height:auto
}
.flexible-zoom-big {
	box-shadow:0 0px 10px #000;
	overflow:hidden
}

.gkTabsItem {
	left:-9999px;
	padding:20px 2px;
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.gkTabsItem.active {
	left:0;
	position:relative;
	z-index:2
}

.gkTabsWrap.horizontal {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:table;
	width:100%
}

.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-arrows .arrow {
	background:#000;
	color:#fff;
	box-shadow:1px 1px 1px rgba(255,255,255,0.5)
}



.layout-showcase .sprocket-features-pagination li, .layout-showcase .sprocket-features-arrows .arrow {
	background:#000;
	color:#fff;
	box-shadow:1px 1px 1px rgba(255,255,255,0.5)
}



input[type="text"],input[type="password"],input[type="email"],input[type="url"],textarea,.searchbox {
	border-color:#E0E0E0;
	border-style:solid;
	border-width:0 1px 1px;
	padding:4px 13px 3px;
	outline:none;
	color:#939393;
	margin:1px 0 3px;
	line-height:1.5em;
	min-height:19px;
	-webkit-box-shadow:1px 1px 0 rgba(255, 255, 255, .5), 0 0 0 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:1px 1px 0 rgba(255, 255, 255, .5), 0 0 0 2px rgba(0, 0, 0, 0.05);
	box-shadow:1px 1px 0 rgba(255, 255, 255, .5), 0 0 0 2px rgba(0,0,0,0.05)
}


input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus {
	outline:none;
	border-color:rgba(0,0,0,0.23);
	-webkit-box-shadow:0 0 0 2px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:0 0 0 2px rgba(0, 0, 0, 0.15);
	box-shadow:0 0 0 2px rgba(0, 0, 0, 0.15)
}
.searchbox input:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}


.reveal-modal {
	visibility:hidden;
	top:100px;
	left:50%;
	margin-left:-300px;
	width:520px;
	background:#f4f4f4 url(/fileadmin/templates/templates/fontaine_j25/images/typo/modal-gloss.png) no-repeat -200px -80px;
	position:absolute;
	z-index:41;
	padding:30px 40px 34px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 0 0 4px rgba(0, 0, 0, .4), 0 0 0 4px rgba(0, 0, 0, .05) inset;
	-moz-box-shadow:0 0 0 4px rgba(0, 0, 0, .4), 0 0 0 4px rgba(0, 0, 0, .05) inset;
	box-shadow:0 0 0 4px rgba(0, 0, 0, .4), 0 0 0 4px rgba(0, 0, 0, .05) inset
}


.price-col {
	border-bottom:1px solid #CECECE;
	border-right:1px solid #CECECE;
	border-top:1px solid #CECECE;
	float:left;
	height:100%;
	overflow:hidden;
	padding-right:20px;
	position:static;
	background-color:#F8F8F8;
	-webkit-box-shadow:1px 1px 60px #D0D0D0 inset;
	-o-box-shadow:1px 1px 60px #D0D0D0 inset;
	-ms-box-shadow:1px 1px 60px #D0D0D0 inset;
	-moz-box-shadow:1px 1px 60px #D0D0D0 inset;
	box-shadow:1px 1px 60px #D0D0D0 inset
}
.price-col:hover,.price-col.focus {
	-webkit-box-shadow:1px 1px 30px #c0c0c0 inset, 1px 1px 15px #808080;
	-o-box-shadow:1px 1px 30px #c0c0c0 inset, 1px 1px 15px #808080;
	-ms-box-shadow:1px 1px 30px #c0c0c0 inset, 1px 1px 15px #808080;
	-moz-box-shadow:1px 1px 30px #c0c0c0 inset, 1px 1px 15px #808080;
	box-shadow:1px 1px 30px #c0c0c0 inset, 1px 1px 15px #808080;
	position:relative;
	margin-top:-3px
}

.th .bottom {
	display:block;
	width:120%;
	margin-left:-10px;
	bottom:0;
	height:6px;
	text-align:center;
	border-top:1px solid #dedede;
	color:#FFF;
	text-shadow:0 1px 0 #7D929B;
	-webkit-box-shadow:0 -1px 3px #FFF;
	-moz-box-shadow:0 -1px 3px #FFF;
	box-shadow:0 -1px 3px #FFF
}
.price-tag {
	display:block;
	font-size:300%;
	text-align:center;
	padding:10px 10px
}
.call-action {
	display:block;
	padding:20px 10px 25px;
	text-align:center;
	float:left;
	width:100%;
	-moz-box-shadow:0 -1px 1px #FFF inset;
	-webkit-box-shadow:0 -1px 1px #FFF inset;
	-ms-box-shadow:0 -1px 1px #FFF inset;
	-o-box-shadow:0 -1px 1px #FFF inset;
	box-shadow:0 -1px 1px #FFF inset
}

.mejs-container {
	border:3px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:1px 1px 0 rgba(255,255,255, 0.1);
	-moz-box-shadow:1px 1px 0 rgba(255,255,255, 0.1);
	box-shadow:1px 1px 0 rgba(255,255,255, 0.1);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px
}

.gkTabsWrap.vertical ol li {
	line-height:40px !important;
	font-weight:normal;
	font-size:17px;
	-webkit-border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-ms-border-radius:2px 2px 0 0;
	-o-border-radius:2px 2px 0 0;
	border-radius:2px 2px 0 0;
	border-style:solid solid none !important;
	border-width:1px 1px 0 !important;
	border-color:#e0e0e0 !important;
	-webkit-box-shadow:0 0 2px rgba(255, 255, 255, 0.7) inset !important;
	-moz-box-shadow:0 0 2px rgba(255, 255, 255, 0.7) inset !important;
	box-shadow:0 0 2px rgba(255, 255, 255, 0.7) inset !important;
	color:#202020 !important;
	font-size:16px;
	
}
.gkTabsContainer {
	background:url(/fileadmin/templates/templates/fontaine_j25/images/body/bg-white-large.png) repeat-x scroll 0 0 #F2F2F2;
	padding:0 20px;
	-webkit-box-shadow:0 1px 2px #FFF inset, 0 0 1px #BABABA;
	-moz-box-shadow:0 1px 2px #FFF inset, 0 0 1px #BABABA;
	box-shadow:0 1px 2px #FFF inset, 0 0 1px #BABABA;
	border-color:#e0e0e0;
	border-style:solid;
	border-width:0 1px 1px;
	 
	height:auto
}
.layout-slideshow .sprocket-features-arrows .arrow {
	top:44%;
	color:#303030;
	height:25px;
	width:28px;
	padding-top:3px;
	margin-right:20px;
	background-color:rgba(255, 255, 255, 0.6);
	border:1px solid rgba(0, 0, 0, 0.1);
	border-radius:4px 4px 4px 4px;
	box-shadow:1px 1px 1px 0 rgba(0, 0, 0, 0.05), 0 1px 1px #FFF inset;
	font-size:4em;
	padding:15px 10px 20px;
	text-align:center;
	opacity:1 
}
.layout-slideshow .sprocket-features-content {
	left:0;
	text-align:left;
	line-height:1;
	background:none repeat scroll 0 0 rgba(255, 255, 255, 0.7) !important;
	border:1px solid rgba(255, 255, 255, 0.4);
	box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
	color:#303030;
	height:330px;
	padding:70px 15px 30px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
	 
	top:0
}
.layout-slideshow .sprocket-features-pagination li {
	width:9px;
	height:7px;
	opacity:1;
	background:url(/fileadmin/templates/templates/fontaine_j25/images/widget/nav.png) 0 0 no-repeat;
	overflow:hidden;
	margin-top:1px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}


em.box {
	padding:0 3px;
	white-space:nowrap
}
.box-content,.box-note,.box-info,.box-warning,.box-hint,.box-download {
	margin:15px 0;
	padding:10px
}
.box-content {
	padding:20px
}
.box-info,.box-warning,.box-hint,.box-download {
	padding-left:40px
}
form.box fieldset {
	margin-bottom:30px;
	padding:0 10px 10px 10px
}
form.box legend {
	padding:0 10px
}
form.box fieldset>div {
	margin:15px 0
}


em.box {
	border:1px dotted #bbb;
	background:#fafafa;
	color:#444
}
.box-content {
	background:#fafafa;
	border:1px solid #ddd;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 1px 0 #FFF;
	-moz-box-shadow:0 1px 0 #FFF;
	-ms-box-shadow:0 1px 0 #FFF;
	-o-box-shadow:0 1px 0 #FFF;
	box-shadow:0 1px 0 #FFF
}
.box-note {
	background:#fafafa;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd
}
.box-info, .box-warning, .box-hint, .box-download, #system-message dd {
	background:#fafafa;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	-moz-box-shadow:0 -1px 2px #FFF inset, 0 0 0 2px rgba(0,0,0,0.1);
	-ms-box-shadow:0 -1px 2px #FFF inset, 0 0 0 2px rgba(0,0,0,0.1);
	-o-box-shadow:0 -1px 2px #FFF inset, 0 0 0 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 -1px 2px #FFF inset, 0 0 0 2px rgba(0,0,0,0.1);
	box-shadow:0 -1px 2px #FFF inset, 0 0 0 2px rgba(0,0,0,0.1);
	text-shadow:1px 1px 1px #FFF;
	border-width:1px;
	border-style:solid;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px
}


.box-info {
	background:#c3d1e1 url(/fileadmin/templates/templates/fontaine_j25/images/tools/box_info.png) 0 0 no-repeat;
	border-color:#A9C3DB;
	color:#3F4F63;
	text-shadow:0 1px #F5F8F9
}
.box-warning {
	background:#f6a2a2 url(/fileadmin/templates/templates/fontaine_j25/images/tools/box_warning.png) 0 0 no-repeat;
	border-color:#EC9494;
	color:#742E2E;
	text-shadow:0 1px #EFD5D5
}
.box-hint {
	background:#ffe8c3 url(/fileadmin/templates/templates/fontaine_j25/images/tools/box_hint.png) 0 0 no-repeat;
	border-color:#FFCA77;
	color:#855303;
	text-shadow:0 1px #FEFCEA
}
.box-download {
	background:#e4efc0 url(/fileadmin/templates/templates/fontaine_j25/images/tools/box_download.png) 0 0 no-repeat;
	border-color:#B4D264;
	color:#434B3D;
	text-shadow:0 1px #fff
}
form.box fieldset {
	border:none;
	margin-top:25px
}
form.box legend {
	text-shadow:0 1px 0 white;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	color:#444;
	background:#F0F1F2;
	background:-moz-linear-gradient(top, #EBECED 0%, #F0F1F2 30%);
	background:-webkit-linear-gradient(top, #EBECED 0%, #F0F1F2 30%);
	background:-o-linear-gradient(top, #EBECED 0%, #F0F1F2 30% );
	bottom:15px;
	position:relative;
	-webkit-box-shadow:0 0 0 1px #DEDEDE, 2px 2px 0 #FFF;
	-moz-box-shadow:0 0 0 1px #DEDEDE, 2px 2px 0 #FFF;
	box-shadow:0 0 0 1px #DEDEDE, 2px 2px 0 #FFF
}
form.box fieldset>div {
	margin:7px 0
}
#lightbox-wrap {
	display:none;
}
#lightbox-outer,#lightbox-content {
	border:0px solid #202020
}
#lightbox-content {
	outline:1px solid #404040
}
#lightbox-outer {
	-webkit-box-shadow:0 0 5px #000;
	-moz-box-shadow:0 0 5px #000;
	box-shadow:0 0 5px #000
}
#lightbox-title-over {
	text-shadow:0 1px 0 black;
	border-top:1px solid rgba(0,0,0,0.5)
}

.tag-body,a.tag-body {
	display:inline-block;
	position:relative;
	font-size:12px;
	height:15px;
	padding:2px 8px 8px 15px;
	margin:auto auto 9px 15px;
	border-width:1px 1px 1px 0;
	border-style:solid;
	-moz-box-shadow:1px 1px 0 rgba(0, 0, 0, 0.15), -1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	-webkit-box-shadow:1px 1px 0 rgba(0, 0, 0, 0.15), -1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	-ms-box-shadow:1px 1px 0 rgba(0, 0, 0, 0.15), -1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	-o-box-shadow:1px 1px 0 rgba(0, 0, 0, 0.15), -1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	-khtml-box-shadow:1px 1px 0 rgba(0, 0, 0, 0.15), -1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	box-shadow:1px 1px 0 rgba(0, 0, 0, 0.15), -1px 1px 1px rgba(255, 255, 255, 0.5) inset;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	line-height:1.8
}


.tag:after {
	position:absolute;
	background:none repeat scroll 0 0 whitesmoke;
	border:1px solid #FFF;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	-ms-border-radius:25px;
	-o-border-radius:25px;
	border-radius:25px;
	-moz-box-shadow:-1px -1px 3px #FFF inset, 0 1px 1px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow:-1px -1px 3px #FFF inset, 0 1px 1px rgba(0, 0, 0, 0.3) inset;
	-ms-box-shadow:-1px -1px 3px #FFF inset, 0 1px 1px rgba(0, 0, 0, 0.3) inset;
	-o-box-shadow:-1px -1px 3px #FFF inset, 0 1px 1px rgba(0, 0, 0, 0.3) inset;
	box-shadow:-1px -1px 3px #FFF inset, 0 1px 1px rgba(0, 0, 0, 0.3) inset;
	content:"";
	height:5px;
	left:0;
	top:8px;
	width:5px;
	z-index:0;
	background-clip:padding-box;
	-webkit-background-clip:padding-box
}
.tag:before {
	background:inherit;
	-moz-transform:rotate(45deg) translate(-8px, 5px);
	-webkit-transform:rotate(45deg) translate(-8px, 5px);
	-ms-transform:rotate(45deg) translate(-8px, 5px);
	-o-transform:rotate(45deg) translate(-8px, 5px);
	transform:rotate(45deg) translate(-8px, 5px);
	border-style:solid;
	border-width:0 0 1px 1px;
	-moz-border-radius:3px 4px 3px 6px;
	-webkit-border-radius:3px 4px 3px 6px;
	-ms-border-radius:3px 4px 3px 6px;
	-o-border-radius:3px 4px 3px 6px;
	border-radius:3px 4px 3px 6px;
	height:79%;
	content:"";
	left:2px;
	top:18%;
	position:absolute;
	width:19px;
	-moz-box-shadow:1px -1px 1px rgba(255, 255, 255, 0.5) inset;
	-webkit-box-shadow:1px -1px 1px rgba(255, 255, 255, 0.5) inset;
	-ms-box-shadow:1px -1px 1px rgba(255, 255, 255, 0.5) inset;
	-o-box-shadow:1px -1px 1px rgba(255, 255, 255, 0.5) inset;
	box-shadow:1px -1px 1px rgba(255, 255, 255, 0.5) inset;
	z-index:0
}
.tag {
	bottom:0;
	height:100%;
	right:-1px;
	width:101%;
	z-index:0;
	background:none !important
}
.tag-body.yellow {
	border-color:#FFA71D;
	color:#202020;
	text-shadow:0 1px #F0E9A1 !important;
	background:#feb645;
	background:-moz-linear-gradient(top, #f1e767 0%, #feb645 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645));
	background:-webkit-linear-gradient(top, #f1e767 0%,#feb645 100%);
	background:-o-linear-gradient(top, #f1e767 0%,#feb645 100%);
	background:-ms-linear-gradient(top, #f1e767 0%,#feb645 100%);
	background:linear-gradient(top, #f1e767 0%,#feb645 100%)
}
.yellow .tag:before {
	border-color:#FFA71D;
	background:#feb645;
	background:-moz-linear-gradient(-45deg,  #f1e767 0%, #feb645 100%);
	background:-webkit-gradient(linear, left top, right bottom, color-stop(0%,#f1e767), color-stop(100%,#feb645));
	background:-webkit-linear-gradient(-45deg,  #f1e767 0%,#feb645 100%);
	background:-o-linear-gradient(-45deg,  #f1e767 0%,#feb645 100%);
	background:-ms-linear-gradient(-45deg,  #f1e767 0%,#feb645 100%);
	background:linear-gradient(-45deg,  #f1e767 0%,#feb645 100%)
}
a.yellow {
	color:#6F4503 !important
}
a.yellow:hover {
	color:#000 !important
}
a.tag-body:hover {
	-moz-box-shadow:1px 1px 0 #C0C0C0;
	-webkit-box-shadow:1px 1px 0 #C0C0C0;
	-ms-box-shadow:1px 1px 0 #C0C0C0;
	-o-box-shadow:1px 1px 0 #C0C0C0;
	box-shadow:1px 1px 0 #C0C0C0
}

pre:after {
	background:none repeat scroll 0 0 #FEFEFE;
	border-color:#C1C7CD;
	border-style:solid;
	border-width:0 1px 1px;
	bottom:-4px;
	content:"";
	height:2px;
	left:3px;
	position:absolute;
	width:98.8%;
	-webkit-box-shadow:0 0 2px #c0c0c0;
	-moz-box-shadow:0 0 2px #c0c0c0;
	-ms-box-shadow:0 0 2px #c0c0c0;
	-o-box-shadow:0 0 2px #c0c0c0;
	box-shadow:0 0 2px #c0c0c0
}

.showhide li {
	border-width:1px;
	border-style:solid;
	border-color:#D9D9D9 #D9D9D9 #BFBFBF #D9D9D9;
	-webkit-box-shadow:inset 0 1px 2px #FFFFFF,0 0 3px #BABABA;
	-moz-box-shadow:inset 0 1px 2px #FFFFFF,0 0 3px #BABABA;
	-ms-box-shadow:inset 0 1px 2px #FFFFFF,0 0 3px #BABABA;
	-o-box-shadow:inset 0 1px 2px #FFFFFF,0 0 3px #BABABA;
	box-shadow:inset 0 1px 2px #FFFFFF, 0 0 0 2px rgba(0,0,0,0.05);
	margin:15px 0;
	padding:0.25em 1em !important;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	text-shadow:0 1px 0 #fff
}
.showhide li h4 {
	color:#606060;
	margin:10px;
	padding:8px 45px 7px;
	min-height:30px;
	height:auto;
	font-size:25px
}
.showhide li section,section.note {
	-webkit-box-shadow:0 0 1px #808080 inset, 0 0 1px #FFF;
	-moz-box-shadow:0 0 1px #808080 inset, 0 0 1px #FFF;
	-ms-box-shadow:0 0 1px #808080 inset, 0 0 1px #FFF;
	-o-box-shadow:0 0 1px #808080 inset, 0 0 1px #FFF;
	display:none;
	margin:15px 15px 15px 10px;
	padding:15px 25px;
	border-top:1px solid #ccc;
	color:#606060;
	line-height:1.7em;
	font-size:1em
}

.tooltip {
	display:none;
	width:auto;
	height:auto;
	color:#404040;
	font-size:11px;
	position:absolute;
	padding:4px 8px 2px;
	border:1px solid #c0c0c0;
	border-bottom:1px solid #A8A8A8;
	background:#e5e5e5;
	background:-moz-linear-gradient(top, #fff 0%, #e5e5e5 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background:-webkit-linear-gradient(top, #fff 0%,#e5e5e5 100%);
	background:-o-linear-gradient(top, #fff 0%,#e5e5e5 100%);
	background:-ms-linear-gradient(top, #fff 0%,#e5e5e5 100%);
	background:linear-gradient(top, #fff 0%,#e5e5e5 100%);
	text-shadow:0 1px 0 #fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:0 -1px 2px #fff inset;
	-webkit-box-shadow:0 -1px 2px #fff inset;
	-ms-box-shadow:0 0 2px #fff inset;
	-o-box-shadow:0 0 2px #fff inset;
	box-shadow:0 -1px 2px #fff inset;
	z-index:1000
}


#bottom-block .pic3d, #bottom-block .pic-border {
	background-color:#202020;
	border-color:#101010;
	padding:4px;
	margin:1px;
	-webkit-box-shadow:inset 0 1px 2px #404040,0 0 3px #000;
	-moz-box-shadow:inset 0 1px 2px #404040,0 0 3px #000;
	-ms-box-shadow:inset 0 1px 2px #404040,0 0 3px #000;
	-o-box-shadow:inset 0 1px 2px #404040,0 0 3px #000;
	box-shadow:inset 0 1px 2px #404040,0 0 3px #000
}
.gallery-desc {
	text-align:center;
	position:relative;
	display:block;
	border:1px solid #DEDEDE;
	border-bottom:3px double #DEDEDE;
	border-top:0 none;
	font-size:11px;
	color:#909090;
	margin:-2px 1px 1px;
	padding:6px 0px 5px;
	line-height:1.7;
	-webkit-box-shadow:0 1px 2px #F0F0F0;
	-moz-box-shadow:0 1px 2px #F0F0F0;
	box-shadow:0 1px 2px #F0F0F0;
	background-color:#FEFEFE;
	-webkit-border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	-ms-border-radius:0 0 2px 2px;
	-o-border-radius:0 0 2px 2px;
	border-radius:0 0 2px 2px
}
.gallery-desc strong {
	display:block
}
.pic-border,.pic-border:hover {
	z-index:10
}
.pic-border:hover {
	-webkit-box-shadow:1px 1px 5px #E67F1A;
	-moz-box-shadow:1px 1px 5px #E67F1A;
	-o-box-shadow:1px 1px 5px #E67F1A;
	-ms-box-shadow:1px 1px 5px #E67F1A;
	box-shadow:1px 1px 5px #E67F1A;
	border:1px solid #B76515 !important
}
.width16,.width20,.width25,.width33,.width40,.width50,.width60,.width66,.width75,.width80,.width100 {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}

.grid-gutter.grid-block {
	margin:0 -15px
}
.grid-gutter>.grid-box>* {
	margin:0 15px
}
.grid-gutter>.grid-box>*>:first-child {
	margin-top:0
}
.grid-gutter>.grid-box>*>:last-child {
	margin-bottom:0
}
#footer-block {
	-webkit-box-shadow:0 -3px 8px rgba(0,0,0,.05);
	-moz-box-shadow:0 -3px 8px rgba(0,0,0,.05);
	box-shadow:0 -3px 8px rgba(0,0,0,.05)
}
#header-bottom {
	height:48px;
	background:url(/fileadmin/templates/templates/fontaine_j25/images/body/header-bottom.png) 0 0 repeat-x  #FAFAFA;
	border-color:#efefef;
	border-style:solid;
	border-width:1px 0 0;
	margin:0;
	-webkit-box-shadow:0 2px 0 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0 2px 0 0 rgba(0, 0, 0, 0.1);
	box-shadow:0 2px 0 0 rgba(0,0,0,0.1)
}

.event-time,.block-number {
	display:block;
	float:left;
	height:auto;
	margin:5px 15px 5px 0 !important;
	padding-top:7px;
	color:#808080;
	border-width:1px 1px 0;
	border-style:solid;
	border-color:#D9D9D9 #D9D9D9 #BFBFBF #D9D9D9;
	text-shadow:0 1px rgba(255, 255, 255, 1);
	color:#444 !important;
	-moz-box-shadow:0 -1px 1px #fff inset;
	-webkit-box-shadow:0 -1px 1px #fff inset;
	-ms-box-shadow:0 -1px 1px #fff inset;
	-o-box-shadow:0 -1px 1px #fff inset;
	box-shadow:0 -1px 1px #fff inset
}
.wrapper {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:auto;
	max-width:998px
}

.sheet {
	box-shadow:0 0 7px #C0C0C0;
	-webkit-box-shadow:0 0 7px #C0C0C0;
	-moz-box-shadow:0 0 7px #C0C0C0
}

#showcase {
	margin:0;
	overflow:hidden;
	-webkit-box-shadow:0 -4px 0 0 rgba(255,255,255,0.4) inset;
	-moz-box-shadow:0 -4px 0 0 rgba(255,255,255,0.4) inset;
	box-shadow:0 -4px 0 0 rgba(255,255,255,0.4) inset
}
.module.badge-hot,.module.badge-top,.module.badge-free,.module.badge-new {
	padding:20px;
	margin:20px 15px;
	border:1px solid #FFF;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.15);
	-moz-box-shadow:0 2px 5px rgba(0,0,0,0.25);
	-ms-box-shadow:0 2px 5px rgba(0,0,0,0.25);
	-o-box-shadow:0 2px 5px rgba(0,0,0,0.25);
	box-shadow:0 2px 5px rgba(0,0,0,0.15)
}


.mod-box {
	padding:15px 10px
}
#sidebar-a .mod-box,
#sidebar-b .mod-box {
	padding:5px 10px 15px
}
.mod-box .badge {
	top:-1px;
	right:-1px
}
.mod-box.slogan {
	padding:5px 10px
}
.header-overlay,.box-overlay {
	position:relative
}
#newsletter {
	margin:0;
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.1) inset;
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.1) inset;
	box-shadow:0 0 5px rgba(0,0,0,0.1) inset
}
#lightbox-title-float {
	text-shadow:none
}
#breadcrumbs {
	display:block;
	overflow:visible;
	height:34px;
	left:0;
	-moz-box-shadow:0 -3px 4px rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.4);
	-webkit-box-shadow:0 -3px 4px rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.4);
	-ms-box-shadow:0 -3px 4px rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.4);
	-o-box-shadow:0 -3px 4px rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow:0 -3px 4px rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.4);
	border-bottom:1px solid #dedede;
	margin:0
}

div.content div.current {
	background:-moz-linear-gradient(top, #FFF 0%, #F0F1F2 100%);
	background:-webkit-linear-gradient(top, #FFF 0%, #F0F1F2 100%);
	background:-o-linear-gradient(top, #FFF 0%, #F0F1F2 100% );
	padding:0 20px;
	-webkit-box-shadow:0 1px 2px #FFF inset, 0 0 1px rgba(0,0,0,0.1);
	-moz-box-shadow:0 1px 2px #FFF inset, 0 0 1px rgba(0,0,0,0.1);
	box-shadow:0 1px 2px #FFF inset, 0 0 1px rgba(0,0,0,0.1);
	width:auto;
	height:auto;
	clear:both;
	padding:1px 1px;
	border-bottom:1px solid #C7453B;
	font:OpenSansCondensedLight;
	font-stretch:ultra-condensed, font-size:15px;
	text-transform:capitalize
}

div#productDetails #cartPanelBox {
	display:inline-block;
	float:right;
	position:relative;
	z-index:9999;
	margin-top:10px
}
div.productdetails-view #btn_cadBox {
	white-space:nowrap;
	margin-bottom:10px;
	width:130px;
}
div.productdetails-view #cartbtn {
	white-space:nowrap;
	width:130px;
}
div.productdetails-view div#reqMoreBox {
	float: right;
	width: 120px;
}
div.productdetails-view a#btn_reqMoreBox {
	height:14px;
	padding:40px 0 20px;
}


select#listManager-sword {
	height:27px;
	border-color:#E0E0E0;
	border-style:solid;
	border-width:0 1px 1px;
	padding:4px 13px 3px;
	outline:none;
	color:#939393;
	margin:1px 0 3px;
	line-height:1.5em;
	min-height:19px;
	-webkit-box-shadow:1px 1px 0 rgba(255, 255, 255, .5), 0 0 0 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:1px 1px 0 rgba(255, 255, 255, .5), 0 0 0 2px rgba(0, 0, 0, 0.05);
	box-shadow:1px 1px 0 rgba(255, 255, 255, .5), 0 0 0 2px rgba(0, 0, 0, 0.05);
	-moz-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	transition:all 0.3s linear
}
#header-top .product-search-box {
	margin:71px 25px 0 0;
	position:absolute;
	top:0;
	left:488px
}





.sprocket-tabs {
    width: 100%;
}
.sprocket-tabs ul.sprocket-tabs-nav {
    float: left;
    margin: 0;
    padding: 0;
}
.sprocket-tabs-panels .sprocket-tabs-panel {
    display: none;
}
.sprocket-tabs-panels .sprocket-tabs-panel.active {
    display: block;
}
.sprocket-tabs ul.sprocket-tabs-nav li {
    cursor: pointer;
	font-family: OpenSansCondensedLight;
}
.sprocket-tabs ul.sprocket-tabs-nav li.active {
    background-color: #a81208;
    color: #fff;
    margin: 5px 0;
    padding: 10px;
	border-color: #a81208 !important;
	color: #fff !important;
	text-shadow: none !important;
}

.sprocket-tabs ul.sprocket-tabs-nav li {
    padding: 10px;
	 
    border-color: #e0e0e0 !important;
    border-radius: 2px 2px 0 0;
    border-style: solid solid none !important;
    border-width: 1px 1px 0 !important;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.7) inset !important;
    color: #202020 !important;
    font-size: 16px;
    font-weight: normal;
    line-height: 40px !important;
	 cursor: pointer;
    
    line-height: 38px !important;
    list-style-type: none;
    margin: 0 4px 0 0 !important;
    padding: 0 12px !important;
    position: relative;
	
	 background: #eee none repeat scroll 0 0;
    color: #666;
    text-shadow: 0 -1px 0 #eee;
	
 
}
